<?php

require_once('const.php');
$context = array();
$context['theme'] = get_template_directory_uri();
$context['url'] = home_url();
$current_user = wp_get_current_user();
$user_id = $current_user->ID;
if ($user_id != 0) {
    $context['user_id'] = $user_id;
    $consultant_id = $_GET['consultant_id'];
    $context['consultant_id'] = $consultant_id;
    $context['consultant_name'] = get_user_by('id', $consultant_id)->display_name;
    $context['consultant_score'] = get_consultant_score($consultant_id);
    $context['consultant_score_url'] = $const_score_page . '&consultant_id=' . $consultant_id;
}

Timber::render('consultant_info.html', $context);

?>